﻿

/*Reset for DNN7 */
ul ul, ul ol, ol ol, ol ul { margin-left:0px; margin-bottom:0px; }

/* Mega Menu Styles */
ul.dnnmega{width: 100%;list-style: none;}
ul.dnnmega ul{padding:0;}
/*WAM - removed z-index*/
ul.dnnmega li { float:left;list-style: none none;position: relative; }

ul.dnnmega li.root { display:block; text-align:center; border-right:1px solid #292929;margin:0;padding: 0 10px; }
ul.dnnmega li.root span { display:block; font-family:'Calibri',Tahoma; color:inherit; font-weight:400; }
ul.dnnmega > li > a { font-size:18px; font-family:'Calibri',Tahoma; padding:15px 16px; }
ul.dnnmega li.root:last-of-type { border-right:none; }

ul.dnnmega li.root a:hover { text-decoration:none; color:inherit; }
ul.dnnmega li.root a:hover span { color:inherit; }
ul.dnnmega li.mmSelected a:hover span { color:inherit; }

/* Current_Menu Background Color */
ul.dnnmega > li.mmSelected > a { background:#063D26; color:inherit; }
ul.dnnmega > li > a:hover { color:inherit; }

ul.dnnmega li.root img.mmArrow { margin:0 0 0 5px; position:absolute; display:none; }
ul.dnnmega li.root a span { padding-right:0px; }

body ul.dnnmega li.mmItemHover a,
body ul.dnnmega li.mmItemHover a:hover { position:relative; z-index:1230; }
body ul.dnnmega li.mmItemHover a span,
body ul.dnnmega li.mmItemHover a:hover span {}

ul.dnnmega li a { display:inline-block; }

ul.dnnmega li:hover a, ul.dnnmega li a:hover { background-position: left bottom; }

ul.dnnmega li .megaborder { position: absolute;font-family: Verdana, Geneva, sans-serif; top:39px; left:0px; z-index:1200; float: left;display: none; /*--Hidden for those with js turned off--*/background:none;}

ul.dnnmega .megaborder .TL {height:15px;margin:0 15px 0 0;}
ul.dnnmega .megaborder .TR {}
ul.dnnmega .megaborder .M { padding:8px 0 20px 0; display:block; min-height:15px; border:1px solid #bdbcbc; border-top:none; position:relative;
	                        background:#fff;
	                        -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px;
	                        -moz-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2); -webkit-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2); box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);
	                        opacity: 0.9; filter: alpha(opacity = 90);
	                        behavior:url(/Portals/_default/Skins/Democrats/PIE.htc); }
	                        
ul.dnnmega .megaborder .ML { padding:0 0 0 0px;}
ul.dnnmega .megaborder .MR { padding:0 3px 0 0;}
ul.dnnmega .megaborder .BL { height:15px;margin:0 15px 0 0;}

/*--Sub nav heading style--*/
ul.dnnmega .megaborder ul li.category { margin:0; }
ul.dnnmega .megaborder ul li.mmLast { background:none; }
ul.dnnmega .megaborder ul li.mmRightColumn { background:none; }
ul.dnnmega .megaborder ul li.category a, 
ul.dnnmega .megaborder ul li.category a span { width:170px; color:inherit; height:auto; border-right:none; box-shadow:none; }

ul.dnnmega li.category a span { background: url(Images/MegaBottom.png) no-repeat left bottom; white-space: normal; }
ul.dnnmega li.category { display:block; float:left;}
ul.dnnmega li.category a { display:block;padding:0;margin:0;}
ul.dnnmega li.category a span { text-align:left; display:block; font-size:14px; color:inherit; font-family:'Calibri',Tahoma; font-weight:400; border-top:0; margin:0 14px 0 18px; padding:8px 0; line-height:20px; }
ul.dnnmega li.category a:hover span { color:inherit; }

ul.dnnmega .megaborder ul li.category a:hover, 
ul.dnnmega .megaborder ul li.category a:hover span { }

ul.dnnmega li.category ul { padding:1px 0 0 0;}

ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast { clear:left;float:none; position:static; padding:0;}
ul.dnnmega li.category li.leaf a span { padding:5px 0; font-size:12px; line-height:16px; border:0; font-weight:normal; background:none; }

ul.dnnmega img.mmIcon { margin-right:5px; vertical-align: middle;}
ul.dnnmega li.root > a > span img.mmIcon { height:6px; }



/*--Sub nav heading link style--*/

@media handheld, only screen and (max-width:920px) 
{
    ul.dnnmega > li > a { padding:15px 10px; font-size:15px; }
}

@media all and (min-width:0) { ul.dnnmega li .megaborder { top:35px; }  /* ALL IE9-IE10pp4 */ }
@-moz-document url-prefix() { ul.dnnmega li .megaborder { top:39px; }  /* Firefox */ }
@media screen and (-webkit-min-device-pixel-ratio:0) { ul.dnnmega li .megaborder { top:39px; } /* Webkit */ }












